man.font.funcsynopsisinfo
Prev | Fonts | Next

## man.font.funcsynopsisinfo

man.font.funcsynopsisinfo — Specifies font for funcsynopsisinfo output

## Synopsis

      <xsl:param name="man.font.funcsynopsisinfo">B</xsl:param>

## Description

The `man.font.funcsynopsisinfo` parameter specifies the font for `funcsynopsisinfo` output. It should be a valid roff font name, such as `B` or `I`.

Prev | Up | Next
man.font.funcprototype | Home | man.font.links